Bewertet mit 3 von 5 Sternen

Gibt es auch irgend ein Wörterbuch das mit Thunderbird 2.0.0.24 funktioniert? Hab jetzt 1.0.1 ; 1.0.2 und 2.0.1 versucht und überall bekomme ich die Meldung das das Add-on nicht kompatibel ist.

Für Tips wäre ich dankbar.

Diese Bewertung wurde für eine vorherige Version des Add-ons (2.0.1) abgegeben.